[ubuntu/groovy-proposed] sane-frontends 1.0.14-16 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Thu Sep 17 07:08:14 UTC 2020


sane-frontends (1.0.14-16) unstable; urgency=medium

  * debian/watch: Fix to new gitlab download structure.
  * Add "Restrictions: superficial" to debian/tests/control (Closes: #969867).
  * Switch to debhelper-compat:
    - debian/control: change to debhelper-compat (=13).
    - remove debian/compat.
  * Declare compliance with Debian Policy 4.5.0 (No changes needed).
  * Add Forwarded: not-needed to patches.
  * Fix breakout-link to /usr/lib/gimp/2.0/plug-ins/xscanimage:
    - Remove sane.links.
    - New sane.preinst.
  * debian/control: Add Rules-Requires-Root: No.

Date: 2020-09-17 04:38:57.076419+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/sane-frontends/1.0.14-16
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list